=== debian/changelog ===
gvfs (1.54.0-1ubuntu2) noble; urgency=medium

  * Disable onedrive on i386 and fix the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Apr 2024 15:39:03 +0200

gvfs (1.54.0-1ubuntu1) noble; urgency=medium

  * debian/control, debian/rules:
    - enable the new onedrive backend now that the msgraph MIR has been
      approved (lp: #2061857)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Apr 2024 17:05:27 +0200

gvfs (1.54.0-1build3) noble; urgency=medium

  * No-change rebuild against libplist-2.0-4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Apr 2024 08:05:11 +0000

gvfs (1.54.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:56:01 +0000

gvfs (1.54.0-1build1) noble; urgency=medium

  * Rebuild against new time64_t renamed libs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Mar 2024 00:21:23 +0100

gvfs (1.54.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Mar 2024 07:42:29 -0400

gvfs (1.53.90-4) unstable; urgency=medium

  * Stop enabling GNOME Online Accounts on i386

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 11:50:29 -0500

gvfs (1.53.90-3) unstable; urgency=medium

  * Drop patch reverting switch to gcr4
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 22:11:38 -0500

gvfs (1.53.90-2) unstable; urgency=medium

  * Demote wsdd to Suggests (Closes: #1064208)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 16:36:33 -0500

gvfs (1.53.90-1) unstable; urgency=medium

  * New upstream release
  * Add patch to revert switch to gcr4
  * Disable new onedrive feature since msgraph is not in Debian yet
  * gvfs-backends.install: Install new wsdd support for
    discovery of newer Windows network shares
  * Suggest wsdd on Ubuntu; recommend it everywhere else

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Feb 2024 17:50:46 -0500
