=== debian/control ===
Source: gvfs
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-exec (>= 0.13),
               dh-sequence-gnome,
               gsettings-desktop-schemas-dev (>= 3.33.0),
               gtk-doc-tools,
               libarchive-dev,
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libbluetooth-dev (>= 4.0) [!hurd-any],
               libbluray-dev,
               libcap-dev [!hurd-any],
               libcdio-paranoia-dev (>= 0.78.2) [!hurd-any],
               libdbus-1-dev,
               libexpat1-dev,
               libfuse3-dev (>= 3.0.0) [!hurd-any],
               libgcr-4-dev,
               libgcrypt20-dev (>= 1.2.2),
               libgdata-dev (>= 0.18),
               libglib2.0-dev (>= 2.70.0),
               libgoa-1.0-dev (>= 3.17.1) [!i386],
               libgphoto2-dev (>= 2.5.0) [!hurd-any],
               libgudev-1.0-dev (>= 147) [!hurd-any],
               libimobiledevice-dev (>= 1.2) [!hurd-any],
               libltdl-dev,
               libmsgraph-dev [!i386],
               libmtp-dev (>= 1.1.21) [!hurd-any],
               libnfs-dev (>= 1.9.7),
               libplist-dev,
               libpolkit-gobject-1-dev [!hurd-any],
               libsecret-1-dev,
               libsmbclient-dev (>= 3.4.0) [!hurd-any],
               libsoup-3.0-dev (>= 3.0.0),
               libsystemd-dev [!hurd-any],
               libudisks2-dev (>= 1.97) [!hurd-any],
               libusb-1.0-0-dev (>= 1.0.21) [!hurd-any],
               libxml2-dev,
               meson (>= 0.56.0),
               openssh-client,
               pkgconf,
               polkitd [!hurd-any],
               systemd (>= 206) [!hurd-any]
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
Homepage: https://wiki.gnome.org/Projects/gvfs

Package: gvfs
Architecture: any
Multi-Arch: same
Section: libs
Depends: gvfs-common (= ${source:Version}),
         gvfs-daemons (<< ${source:Version}.1~),
         gvfs-daemons (>= ${source:Version}),
         gvfs-libs (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gvfs-backends
Description: userspace virtual filesystem - GIO module
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the GIO module that lets applications use gvfs
 mounts.

Package: gvfs-backends
Architecture: any
Multi-Arch: foreign
Depends: gvfs (= ${binary:Version}),
         gvfs-common (= ${source:Version}),
         gvfs-daemons (= ${binary:Version}),
         gvfs-libs (= ${binary:Version}),
         psmisc,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-keyring,
            ${wsdd:Recommends}
Suggests: bluez-obexd,
          pkexec [!hurd-any],
          samba-common,
          ${wsdd:Suggests}
Description: userspace virtual filesystem - backends
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the afc, afp, archive, cdda, dav, dnssd, ftp,
 gphoto2, http, mtp, network, sftp, smb, smb-browse and wsdd backends.

Package: gvfs-common
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: desktop-file-utils, ${misc:Depends}
Recommends: gvfs
Description: userspace virtual filesystem - common data files
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the data files and translations used by all gvfs
 components.

Package: gvfs-daemons
Architecture: any
Multi-Arch: foreign
Section: libs
Depends: gvfs-common (= ${source:Version}),
         gvfs-libs (= ${binary:Version}),
         lsof [!hurd-any],
         udisks2 [!hurd-any],
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: dbus, gvfs
Suggests: gvfs-backends
Description: userspace virtual filesystem - servers
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the gvfs server and the minimal set of backends.

Package: gvfs-fuse
Architecture: linux-any
Depends: fuse3,
         gvfs (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: userspace virtual filesystem - fuse server
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the gvfs-fuse server that exports gvfs mounts to
 all applications using FUSE.

Package: gvfs-libs
Architecture: any
Multi-Arch: same
Section: libs
Depends: gsettings-desktop-schemas (>= 3.33.0),
         gvfs-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: userspace virtual filesystem - private libraries
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains private libraries with common functions between
 the daemons and the GIO module.
