=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

include /usr/share/dpkg/default.mk

ifneq (,$(filter $(DEB_HOST_ARCH), hurd-i386 hurd-amd64))
	ADMIN_BACKEND=-Dadmin=false
	SYSTEMD_FLAGS= \
		-Dsystemduserunitdir=no \
		-Dtmpfilesdir=no \
		-Dlogind=false \
		-Dgudev=false \
		-Dudisks2=false \
		-Dcdda=false \
		-Dgphoto2=false \
		-Dmtp=false \
		-Dlibusb=false
	HURD_FLAGS = -Dafc=false -Dfuse=false -Dsmb=false -Dgcr=false
	ADMIN_BACKEND=
	HURD_FLAGS=
	SYSTEMD_FLAGS=
endif

# i386 is not a full architecture, especially on Ubuntu
ifeq (i386, $(DEB_HOST_ARCH))
        GOA_BACKEND = -Dgoa=false -Dgoogle=false -Donedrive=false
endif

ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
        BLURAY_BACKEND = -Dbluray=false
endif



%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dman=true \
		-Dprivileged_group=sudo \
		$(ADMIN_BACKEND) \
		$(BLURAY_BACKEND) \
		$(GOA_BACKEND) \
		$(SYSTEMD_FLAGS) \
		$(HURD_FLAGS)

override_dh_link-arch:
	dh_link -a
	for pkg in gvfs-backends gvfs-daemons gvfs-fuse; do \
	  ( mkdir -p debian/$$pkg/usr/lib/gvfs; cd debian/$$pkg/usr/lib/gvfs; ln -s ../../libexec/* . ); \
	done

override_dh_install:
	find debian/tmp -name '*.h' -print -delete
	dh_install
	rm -f debian/gvfs-bin/usr/bin/gvfs-less.xml

override_dh_makeshlibs:
	dh_makeshlibs --no-act

override_dh_shlibdeps:
	dh_shlibdeps -Lgvfs-libs -l/usr/lib/$(DEB_HOST_MULTIARCH)/gvfs

override_dh_auto_test:
	echo "Skipping testsuite as it's better run as an autopkgtest with machine isolation"

# wsdd is in Ubuntu "universe"
# wsdd is not working appropriately yet
override_dh_gencontrol:
#ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
	dh_gencontrol -- \
		-Vwsdd:Suggests='wsdd'
#else
#	dh_gencontrol -- \
#		-Vwsdd:Recommends='wsdd'
#endif

override_dh_gnome_clean:
