## gvfs 1.54.2

=== debian/changelog ===
gvfs (1.54.2-2deepin1) unstable; urgency=medium

  * add ftp charset support.
  * add ftp socket timeout support.
  * fix smb browse fail for netreset error.
  * smb create dummy stat for root dir where access is denied.
  * smb set default location to topmost dir.

 -- wangrong <wangrong@uniontech.com>  Thu, 22 Aug 2024 11:27:03 +0800

gvfs (1.54.2-2) unstable; urgency=medium

  * Stop building the afc backend on i386

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 31 Jul 2024 14:24:14 -0400

gvfs (1.54.2-1) unstable; urgency=medium

  * New upstream release
  * Explicitly disable deprecated APIs (this happens by default with gvfs 1.55)
  * gvfs-daemons.install: burn backend is no longer provided

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jun 2024 09:53:55 -0400

gvfs (1.54.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 11:11:38 -0400

gvfs (1.54.0-4) unstable; urgency=medium

  * Don't require libgdata-dev on i386

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 May 2024 09:21:59 +0200

gvfs (1.54.0-3) unstable; urgency=medium

  [ Sebastien Bacher ]
  * Enable the new OneDrive backend

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 May 2024 16:34:54 +0200

gvfs (1.54.0-2) unstable; urgency=medium

  * Team upload
  * Build-depend on systemd-dev instead of systemd (Closes: #1060552)

 -- Michael Biebl <biebl@debian.org>  Tue, 14 May 2024 14:13:34 +0200
