## gvfs 1.54.4

=== meson_options.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 option('afc', type: 'boolean', value: true, description: 'build with afc backend and volume monitor')
 option('afp', type: 'boolean', value: true, description: 'build with afp backends')
 option('archive', type: 'boolean', value: true, description: 'build with archive backend')
+option('burn', type: 'boolean', value: false, description: 'build with burn backend')
 option('cdda', type: 'boolean', value: true, description: 'build with cdda backend')
 option('dnssd', type: 'boolean', value: true, description: 'build with dnssd backend')
 option('goa', type: 'boolean', value: true, description: 'build with goa volume monitor')
@@ -29,6 +30,7 @@
 option('logind', type: 'boolean', value: true, description: 'build with logind support')
 option('libusb', type: 'boolean', value: true, description: 'build with libusb interruption support')
 
+option('deprecated_apis', type: 'boolean', value: true, description: 'install deprecated api headers')
 option('devel_utils', type: 'boolean', value: false, description: 'build with development utility programs')
 option('installed_tests', type: 'boolean', value: false, description: 'enable installed unit tests')
 option('man', type: 'boolean', value: false, description: 'generate man pages')
