=== debian/changelog ===
gvfs (1.54.4-0ubuntu1~24.04.1) noble; urgency=medium

  * New upstream release (LP: #2109540):
    - disks2: Increasing reference count when updating volume to fix crashes
      when mounting encrypted partitions (LP: #2109538)
  * debian/{rules,install}: Enable burn backend again.
    We don't want to disable a feature in a SRU, so even if it doesn't work
    well with nautilus, it may be required by some command line tools.
  * debian/watch Limit to 1.54 branch
  * debian: Update vcs references to the noble branch
  * debian/rules: Enable burn backend again

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 23 May 2025 14:30:56 +0200
