=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec (>= 0.13),
@@ -20,12 +21,12 @@
                libfuse3-dev (>= 3.0.0) [!hurd-any],
                libgcr-4-dev,
                libgcrypt20-dev (>= 1.2.2),
-               libgdata-dev (>= 0.18) [!i386],
+               libgdata-dev (>= 0.18),
                libglib2.0-dev (>= 2.70.0),
                libgoa-1.0-dev (>= 3.17.1) [!i386],
                libgphoto2-dev (>= 2.5.0) [!hurd-any],
                libgudev-1.0-dev (>= 147) [!hurd-any],
-               libimobiledevice-dev (>= 1.2) [!hurd-any !i386],
+               libimobiledevice-dev (>= 1.2) [!hurd-any],
                libltdl-dev,
                libmsgraph-dev [!i386],
                libmtp-dev (>= 1.1.21) [!hurd-any],
@@ -43,11 +44,11 @@
                openssh-client,
                pkgconf,
                polkitd [!hurd-any],
-               systemd-dev (>= 206) [!hurd-any]
+               systemd (>= 206) [!hurd-any]
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git -b ubuntu/noble
+Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs/tree/ubuntu/noble
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
 Package: gvfs
