=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 # i386 is not a full architecture, especially on Ubuntu
 ifeq (i386, $(DEB_HOST_ARCH))
-        GOA_BACKEND = -Dafc=false -Dgoa=false -Dgoogle=false -Donedrive=false
+        GOA_BACKEND = -Dgoa=false -Dgoogle=false -Donedrive=false
 endif
 
 ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
@@ -40,8 +40,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dman=true \
-		-Ddeprecated_apis=false \
 		-Dprivileged_group=sudo \
+		-Dburn=true \
 		$(ADMIN_BACKEND) \
 		$(BLURAY_BACKEND) \
 		$(GOA_BACKEND) \
