## gvfs 1.56.0

=== debian/changelog ===
gvfs (1.56.0-2) unstable; urgency=medium

  * Add back dependency on wsdd, both on Debian and Ubuntu (LP: #2081735)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 23 Sep 2024 10:04:03 -0400

gvfs (1.56.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches and remove patch included upstream

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 13 Sep 2024 15:45:11 +0200

gvfs (1.55.90-2) unstable; urgency=medium

  * Backport patch to fix a Gio.Volume API breakage

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 13 Sep 2024 06:55:31 -0400

gvfs (1.55.90-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 14:36:46 -0400
