=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec (>= 0.13),
@@ -21,12 +20,12 @@
                libfuse3-dev (>= 3.0.0) [!hurd-any],
                libgcr-4-dev,
                libgcrypt20-dev (>= 1.2.2),
-               libgdata-dev (>= 0.18),
+               libgdata-dev (>= 0.18) [!i386],
                libglib2.0-dev (>= 2.70.0),
                libgoa-1.0-dev (>= 3.17.1) [!i386],
                libgphoto2-dev (>= 2.5.0) [!hurd-any],
                libgudev-1.0-dev (>= 147) [!hurd-any],
-               libimobiledevice-dev (>= 1.2) [!hurd-any],
+               libimobiledevice-dev (>= 1.2) [!hurd-any !i386],
                libltdl-dev,
                libmsgraph-dev [!i386],
                libmtp-dev (>= 1.1.21) [!hurd-any],
@@ -44,11 +43,11 @@
                openssh-client,
                pkgconf,
                polkitd [!hurd-any],
-               systemd (>= 206) [!hurd-any]
+               systemd-dev (>= 206) [!hurd-any]
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git -b ubuntu/noble
-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs/tree/ubuntu/noble
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
 Package: gvfs
@@ -83,11 +82,10 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gnome-keyring,
-            ${wsdd:Recommends}
+            wsdd
 Suggests: bluez-obexd,
           pkexec [!hurd-any],
-          samba-common,
-          ${wsdd:Suggests}
+          samba-common
 Description: userspace virtual filesystem - backends
  gvfs is a userspace virtual filesystem where mounts run as separate
  processes which you talk to via D-Bus. It also contains a gio module
