## gvfs 1.56.1

=== debian/changelog ===
gvfs (1.56.1-1.0nosystemd1) nosystemd; urgency=medium

  * removed hard dependency on libsystemd0/libelogind0 

 -- anticapitalista <antix@operamail.com>  Mon, 30 Dec 2024 18:06:45 +0200

gvfs (1.56.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Oct 2024 08:42:03 -0400
