=== debian/control ===
--- 
+++ 
@@ -35,15 +35,13 @@
                libsecret-1-dev,
                libsmbclient-dev (>= 3.4.0) [!hurd-any],
                libsoup-3.0-dev (>= 3.0.0),
-               libsystemd-dev [!hurd-any],
                libudisks2-dev (>= 1.97) [!hurd-any],
                libusb-1.0-0-dev (>= 1.0.21) [!hurd-any],
                libxml2-dev,
                meson (>= 0.56.0),
                openssh-client,
                pkgconf,
-               polkitd [!hurd-any],
-               systemd-dev (>= 206) [!hurd-any]
+               polkitd [!hurd-any]
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
