## gvfs 1.57.1

=== debian/changelog ===
gvfs (1.57.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib and msgraph

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 16:07:34 -0500
