=== debian/control ===
--- 
+++ 
@@ -21,13 +21,13 @@
                libgcr-4-dev,
                libgcrypt20-dev (>= 1.2.2),
                libgdata-dev (>= 0.18) [!i386],
-               libglib2.0-dev (>= 2.70.0),
+               libglib2.0-dev (>= 2.83.0),
                libgoa-1.0-dev (>= 3.17.1) [!i386],
                libgphoto2-dev (>= 2.5.0) [!hurd-any],
                libgudev-1.0-dev (>= 147) [!hurd-any],
                libimobiledevice-dev (>= 1.2) [!hurd-any !i386],
                libltdl-dev,
-               libmsgraph-dev [!i386],
+               libmsgraph-dev (>= 0.3.0) [!i386],
                libmtp-dev (>= 1.1.21) [!hurd-any],
                libnfs-dev (>= 1.9.7),
                libplist-dev,
@@ -35,13 +35,15 @@
                libsecret-1-dev,
                libsmbclient-dev (>= 3.4.0) [!hurd-any],
                libsoup-3.0-dev (>= 3.0.0),
+               libsystemd-dev [!hurd-any],
                libudisks2-dev (>= 1.97) [!hurd-any],
                libusb-1.0-0-dev (>= 1.0.21) [!hurd-any],
                libxml2-dev,
                meson (>= 0.56.0),
                openssh-client,
                pkgconf,
-               polkitd [!hurd-any]
+               polkitd [!hurd-any],
+               systemd-dev (>= 206) [!hurd-any]
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
