## gvfs 1.57.2

=== debian/changelog ===
gvfs (1.57.2-2ubuntu5) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 11:45:21 +0000

gvfs (1.57.2-2ubuntu4) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 12:18:58 +0200

gvfs (1.57.2-2ubuntu3) questing; urgency=medium

  * Revert disabling Google Drive integration which was
    accidentally included in the previous upload

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 May 2025 08:33:50 -0400

gvfs (1.57.2-2ubuntu2) questing; urgency=medium

  * Revert no-longer-needed Ubuntu changes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 May 2025 14:49:42 -0400

gvfs (1.57.2-2ubuntu1) plucky; urgency=medium

  * Adjust d/p/fuse-use-fuse_-un-set_feature_flag-instead-of-setting-man.patch
    for dual fuse3 support (build tested against 3.14.0-10 and 3.17.1~rc1-3);
    the new functions leveraged do not exist in fuse3 3.14.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 23 Mar 2025 23:36:16 -0500

gvfs (1.57.2-2) unstable; urgency=medium

  * Team upload
  * d/p/fuse-use-fuse_-un-set_feature_flag-instead-of-setting-man.patch:
    Add proposed patch for interoperability with FUSE 3.17.
    Direct access to `fuse_conn_info.want` is deprecated, and currently
    doesn't work (although that might be a libfuse bug). Use the
    non-deprecated accessors instead. (Closes: #1100847, #1101025)
  * d/p/Remove-version-from-polkit-gobject-dependency.patch:
    Drop patch, no longer necessary.
    Debian and Ubuntu are both tracking recent upstream versions of
    polkit again, so having a stricter dependency is not a concern.
  * d/patches: Improve patch metadata
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 23 Mar 2025 13:42:23 +0000

gvfs (1.57.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Bump minimum gnome-online-accounts

  [ Simon Quigley ]
  * Add kwalletmanager as an alternative Recommends to gnome-keyring on
    gvfs-backends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 08:43:33 -0500
