=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec (>= 0.13),
@@ -22,7 +23,7 @@
                libgcrypt20-dev (>= 1.2.2),
                libgdata-dev (>= 0.18) [!i386],
                libglib2.0-dev (>= 2.83.0),
-               libgoa-1.0-dev (>= 3.17.1) [!i386],
+               libgoa-1.0-dev (>= 3.53.1) [!i386],
                libgphoto2-dev (>= 2.5.0) [!hurd-any],
                libgudev-1.0-dev (>= 147) [!hurd-any],
                libimobiledevice-dev (>= 1.2) [!hurd-any !i386],
@@ -81,7 +82,7 @@
          psmisc,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-keyring,
+Recommends: gnome-keyring | kwalletmanager,
             wsdd
 Suggests: bluez-obexd,
           pkexec [!hurd-any],
