=== debian/changelog ===
gvfs (1.58.0-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130082, LP: #2109801). Remaining changes:
    - Fix autopkgtest flakiness with cdrom (LP #2126596)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 11 Nov 2025 15:30:21 +0100

gvfs (1.58.0-1) unstable; urgency=medium

  * New upstream release
  * Remove fuse patch: applied in new release
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 00:24:19 -0400

gvfs (1.57.2-3) unstable; urgency=medium

  * Team upload

  [ Bastian Germann ]
  * gvfs-backends: Drop google backend.
    This relies on libgdata, which is de facto unmaintained upstream, still
    depends on libsoup2.4, and is likely to be removed from forky.
    (Closes: #1110399)

  [ Simon McVittie ]
  * d/control: Demote wsdd to Suggests.
    It wasn't released in trixie (but will hopefully be in forky) and is
    required for non-essential functionality (browsing SMB/CIFS shares
    exported by newer versions of Windows that no longer use NMB). If
    a particular desktop environment wants this functionality as a
    higher priority, pulling in wsdd via a desktop metapackage like
    ubuntu-desktop or gnome seems more proportionate.
    (Closes: #1110689)
  * d/control: gvfs-backends Suggests openssh-client, for sftp://
    (Closes: #1020399)

 -- Simon McVittie <smcv@debian.org>  Tue, 12 Aug 2025 10:24:40 +0100

gvfs (1.57.2-2ubuntu6) resolute; urgency=medium

  * Fix autopkgtest flakiness with cdrom (LP: #2126596)
    Waits in tests load_image when disconnecting cdrom,
    allowing for gio to consistently detect the change.

 -- Simon Poirier <simon.poirier@canonical.com>  Tue, 07 Oct 2025 14:51:23 -0400
