=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
                libfuse3-dev (>= 3.0.0) [!hurd-any],
                libgcr-4-dev,
                libgcrypt20-dev (>= 1.2.2),
-               libgdata-dev (>= 0.18) [!i386],
                libglib2.0-dev (>= 2.83.0),
                libgoa-1.0-dev (>= 3.53.1) [!i386],
                libgphoto2-dev (>= 2.5.0) [!hurd-any],
@@ -45,8 +44,7 @@
                pkgconf,
                polkitd [!hurd-any],
                systemd-dev (>= 206) [!hurd-any]
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Homepage: https://wiki.gnome.org/Projects/gvfs
@@ -83,10 +81,11 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gnome-keyring | kwalletmanager,
-            wsdd
 Suggests: bluez-obexd,
+          openssh-client,
           pkexec [!hurd-any],
-          samba-common
+          samba-common,
+          wsdd,
 Description: userspace virtual filesystem - backends
  gvfs is a userspace virtual filesystem where mounts run as separate
  processes which you talk to via D-Bus. It also contains a gio module
