## gvfs 1.59.1

=== debian/changelog ===
gvfs (1.59.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/p/lp2126596: Remove patch applied upstream
  * d/p: Backport patch to fix watching volume mounts (LP: #2106321)
  * d/p: Backport patch to fix crash with overlayed mounts

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 19 Feb 2026 12:00:37 +0100

gvfs (1.58.0-2) unstable; urgency=medium

  [ Alessandro Astone ]
  * Add patch from Ubuntu to fix flaky autopkgtests (LP: #2126596)

  [ Jeremy Bícha ]
  * Fix an error in the hurd rules

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Dec 2025 23:08:02 -0500
