=== debian/changelog ===
gvfs (1.59.90-3) unstable; urgency=high

  * Fix Ubuntu i386 build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 01 Mar 2026 13:34:25 -0500

gvfs (1.59.90-2) unstable; urgency=high

  * Fix hurd build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 28 Feb 2026 15:53:58 -0500

gvfs (1.59.90-1) unstable; urgency=high

  * New upstream release
    - CVE-2026-28295 (Closes: #1129285)
    - CVE-2026-28296 (Closes: #1129286)
  * Bump minimum gnome-online-accounts
  * Remove 2 patches applied in new release
  * Update Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 28 Feb 2026 13:26:37 -0500
