=== debian/control ===
--- 
+++ 
@@ -1,52 +1,52 @@
 Source: gvfs
+Standards-Version: 4.7.3
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
+           Laurent Bigonville <bigon@debian.org>,
+           Sebastien Bacher <seb128@debian.org>
 Section: gnome
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-exec (>= 0.13),
+               dh-exec,
                dh-sequence-gnome,
-               gsettings-desktop-schemas-dev (>= 3.33.0),
+               gsettings-desktop-schemas-dev,
                gtk-doc-tools,
                libarchive-dev,
-               libavahi-client-dev (>= 0.6),
-               libavahi-glib-dev (>= 0.6),
-               libbluetooth-dev (>= 4.0) [!hurd-any],
+               libavahi-client-dev,
+               libavahi-glib-dev,
+               libbluetooth-dev [!hurd-any],
                libbluray-dev,
                libcap-dev [!hurd-any],
-               libcdio-paranoia-dev (>= 0.78.2) [!hurd-any],
+               libcdio-paranoia-dev [!hurd-any],
                libdbus-1-dev,
                libexpat1-dev,
-               libfuse3-dev (>= 3.0.0) [!hurd-any],
+               libfuse3-dev [!hurd-any],
                libgcr-4-dev,
-               libgcrypt20-dev (>= 1.2.2),
+               libgcrypt20-dev,
                libglib2.0-dev (>= 2.83.0),
-               libgoa-1.0-dev (>= 3.53.1) [!i386],
-               libgphoto2-dev (>= 2.5.0) [!hurd-any],
-               libgudev-1.0-dev (>= 147) [!hurd-any],
-               libimobiledevice-dev (>= 1.2) [!hurd-any !i386],
+               libgoa-1.0-dev (>= 3.57.1) [!i386],
+               libgphoto2-dev [!hurd-any],
+               libgudev-1.0-dev [!hurd-any],
+               libimobiledevice-dev [!hurd-any !i386],
                libltdl-dev,
-               libmsgraph-dev (>= 0.3.0) [!i386],
+               libmsgraph-dev [!i386],
                libmtp-dev (>= 1.1.21) [!hurd-any],
-               libnfs-dev (>= 1.9.7),
+               libnfs-dev,
                libplist-dev,
                libpolkit-gobject-1-dev [!hurd-any],
                libsecret-1-dev,
-               libsmbclient-dev (>= 3.4.0) [!hurd-any],
-               libsoup-3.0-dev (>= 3.0.0),
+               libsmbclient-dev [!hurd-any],
+               libsoup-3.0-dev,
                libsystemd-dev [!hurd-any],
-               libudisks2-dev (>= 1.97) [!hurd-any],
-               libusb-1.0-0-dev (>= 1.0.21) [!hurd-any],
+               libudisks2-dev [!hurd-any],
+               libusb-1.0-0-dev [!hurd-any],
                libxml2-dev,
-               meson (>= 0.56.0),
+               meson,
                openssh-client,
                pkgconf,
                polkitd [!hurd-any],
-               systemd-dev (>= 206) [!hurd-any]
-Standards-Version: 4.7.2
+               systemd-dev [!hurd-any]
+Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
 Package: gvfs
@@ -80,12 +80,12 @@
          psmisc,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-keyring | kwalletmanager,
+Recommends: gnome-keyring | kwalletmanager
 Suggests: bluez-obexd,
           openssh-client,
           pkexec [!hurd-any],
           samba-common,
-          wsdd,
+          wsdd
 Description: userspace virtual filesystem - backends
  gvfs is a userspace virtual filesystem where mounts run as separate
  processes which you talk to via D-Bus. It also contains a gio module
@@ -100,7 +100,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: libs
-Depends: desktop-file-utils, ${misc:Depends}
+Depends: desktop-file-utils,
+         ${misc:Depends}
 Recommends: gvfs
 Description: userspace virtual filesystem - common data files
  gvfs is a userspace virtual filesystem where mounts run as separate
@@ -122,7 +123,8 @@
          udisks2 [!hurd-any],
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dbus, gvfs
+Recommends: dbus,
+            gvfs
 Suggests: gvfs-backends
 Description: userspace virtual filesystem - servers
  gvfs is a userspace virtual filesystem where mounts run as separate
@@ -153,7 +155,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: gsettings-desktop-schemas (>= 3.33.0),
+Depends: gsettings-desktop-schemas,
          gvfs-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
