=== debian/tests/control ===
--- 
+++ 
@@ -14,4 +14,6 @@
          sudo,
          umockdev (>= 0.2.9),
          @
-Restrictions: allow-stderr isolation-machine needs-sudo
+Restrictions: allow-stderr,
+              isolation-machine,
+              needs-sudo
